<?php
define('APP_NAME', 'نظام الكاشير');
define('APP_VERSION', '1.0.0');

define('DB_HOST', 'localhost');
define('DB_USER', 'dvrhexcb_warranty');
define('DB_PASS', 'Ih@8*&uL0?j9');
define('DB_NAME', 'dvrhexcb_warranty');


date_default_timezone_set('Asia/Riyadh');

try {
    $pdo = new PDO("mysql:host=" . DB_HOST . ";dbname=" . DB_NAME . ";charset=utf8", DB_USER, DB_PASS);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("فشل الاتصال بقاعدة البيانات: " . $e->getMessage());
}   